"Boxer is required for installing DOS games." = "Boxer is nodig om DOS-spellen te installeren.";

"Boxer is a free MS-DOS emulator for Mac OS X v10.4 and above." = "Boxer is een gratis MS-DOS emulator voor Mac OS X v10.4 en hoger.";

"Cancel" = "Annuleer";
"Download Boxer" = "Download Boxer";